/*	Site Name
	designed and developed by Joshua Keegan Gross, Redroot Design
	http://redrootdesign.com
	Copyright 2013 Joshua Keegan Gross
	All rights reserved
*/
/* line 10, ../sass-project/sass/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

/* line 16, ../sass-project/sass/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* line 22, ../sass-project/sass/_normalize.scss */
audio:not([controls]) {
  display: none;
}

/* line 26, ../sass-project/sass/_normalize.scss */
[hidden] {
  display: none;
}

/* line 30, ../sass-project/sass/_normalize.scss */
html {
  font-size: 100%;
  /* 1 */
  overflow-y: scroll;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 3 */
}

/* line 37, ../sass-project/sass/_normalize.scss */
body {
  margin: 0;
}

/* line 44, ../sass-project/sass/_normalize.scss */
body,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/* line 47, ../sass-project/sass/_normalize.scss */
a:visited {
  color: #551a8b;
}

/* line 50, ../sass-project/sass/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/* line 54, ../sass-project/sass/_normalize.scss */
a:hover,
a:active {
  outline: 0;
}

/* line 57, ../sass-project/sass/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 61, ../sass-project/sass/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/* line 65, ../sass-project/sass/_normalize.scss */
blockquote {
  margin: 1em 40px;
}

/* line 68, ../sass-project/sass/_normalize.scss */
dfn {
  font-style: italic;
}

/* line 71, ../sass-project/sass/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/* line 78, ../sass-project/sass/_normalize.scss */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/* line 83, ../sass-project/sass/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* line 88, ../sass-project/sass/_normalize.scss */
q {
  quotes: none;
}

/* line 92, ../sass-project/sass/_normalize.scss */
q:before,
q:after {
  content: '';
  content: none;
}

/* line 97, ../sass-project/sass/_normalize.scss */
ul,
ol {
  margin: 0;
  padding: 0;
}

/* line 102, ../sass-project/sass/_normalize.scss */
dd {
  margin: 0;
}

/* line 107, ../sass-project/sass/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* line 111, ../sass-project/sass/_normalize.scss */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/* line 115, ../sass-project/sass/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 118, ../sass-project/sass/_normalize.scss */
figure {
  margin: 0;
}

/* line 121, ../sass-project/sass/_normalize.scss */
form {
  margin: 0;
}

/* line 124, ../sass-project/sass/_normalize.scss */
fieldset {
  margin: 0;
  padding: 0;
}

/* line 128, ../sass-project/sass/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  *margin-left: -7px;
  /* 2 */
}

/* line 135, ../sass-project/sass/_normalize.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

/* line 142, ../sass-project/sass/_normalize.scss */
button,
input {
  line-height: normal;
  /* 1 */
  *overflow: visible;
  /* 2 */
}

/* line 147, ../sass-project/sass/_normalize.scss */
table button,
table input {
  *overflow: auto;
}

/* line 153, ../sass-project/sass/_normalize.scss */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
}

/* line 158, ../sass-project/sass/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  box-shadow: none;
}

/* line 163, ../sass-project/sass/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/* line 169, ../sass-project/sass/_normalize.scss */
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 173, ../sass-project/sass/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 177, ../sass-project/sass/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* line 181, ../sass-project/sass/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 186, ../sass-project/sass/_normalize.scss */
.cf:before,
.cf:after {
  content: "";
  display: table;
}

/* line 191, ../sass-project/sass/_normalize.scss */
.cf:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
/* line 196, ../sass-project/sass/_normalize.scss */
.cf {
  *zoom: 1;
}

/* Chromeframe Prompt For LT IE7 */
/* line 200, ../sass-project/sass/_normalize.scss */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* end normalize.css */
/*!
 * Bootstrap v3.3.6 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {
  /* line 11, ../sass-project/sass/bootstrap/_print.scss */
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  /* line 19, ../sass-project/sass/bootstrap/_print.scss */
  a,
  a:visited {
    text-decoration: underline;
  }

  /* line 23, ../sass-project/sass/bootstrap/_print.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 27, ../sass-project/sass/bootstrap/_print.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 34, ../sass-project/sass/bootstrap/_print.scss */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }

  /* line 39, ../sass-project/sass/bootstrap/_print.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 44, ../sass-project/sass/bootstrap/_print.scss */
  thead {
    display: table-header-group;
  }

  /* line 49, ../sass-project/sass/bootstrap/_print.scss */
  tr,
  img {
    page-break-inside: avoid;
  }

  /* line 53, ../sass-project/sass/bootstrap/_print.scss */
  img {
    max-width: 100% !important;
  }

  /* line 59, ../sass-project/sass/bootstrap/_print.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 65, ../sass-project/sass/bootstrap/_print.scss */
  h2,
  h3 {
    page-break-after: avoid;
  }

  /* line 72, ../sass-project/sass/bootstrap/_print.scss */
  .navbar {
    display: none;
  }

  /* line 77, ../sass-project/sass/bootstrap/_print.scss */
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }

  /* line 81, ../sass-project/sass/bootstrap/_print.scss */
  .label {
    border: 1px solid #000;
  }

  /* line 85, ../sass-project/sass/bootstrap/_print.scss */
  .table {
    border-collapse: collapse !important;
  }
  /* line 89, ../sass-project/sass/bootstrap/_print.scss */
  .table td,
  .table th {
    background-color: #fff !important;
  }

  /* line 95, ../sass-project/sass/bootstrap/_print.scss */
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
}
/* line 10, ../sass-project/sass/bootstrap/_grid.scss */
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
/* line 15, ../sass-project/sass/bootstrap/mixins/_clearfix.scss */
.container:before, .container:after {
  content: " ";
  display: table;
}
/* line 19, ../sass-project/sass/bootstrap/mixins/_clearfix.scss */
.container:after {
  clear: both;
}
@media (min-width: 768px) {
  /* line 10, ../sass-project/sass/bootstrap/_grid.scss */
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  /* line 10, ../sass-project/sass/bootstrap/_grid.scss */
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  /* line 10, ../sass-project/sass/bootstrap/_grid.scss */
  .container {
    width: 1170px;
  }
}

/* line 30, ../sass-project/sass/bootstrap/_grid.scss */
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
/* line 15, ../sass-project/sass/bootstrap/mixins/_clearfix.scss */
.container-fluid:before, .container-fluid:after {
  content: " ";
  display: table;
}
/* line 19, ../sass-project/sass/bootstrap/mixins/_clearfix.scss */
.container-fluid:after {
  clear: both;
}

/* line 39, ../sass-project/sass/bootstrap/_grid.scss */
.row {
  margin-left: -15px;
  margin-right: -15px;
}
/* line 15, ../sass-project/sass/bootstrap/mixins/_clearfix.scss */
.row:before, .row:after {
  content: " ";
  display: table;
}
/* line 19, ../sass-project/sass/bootstrap/mixins/_clearfix.scss */
.row:after {
  clear: both;
}

/* line 11, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

/* line 27, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-1 {
  width: 8.33333%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-2 {
  width: 16.66667%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-3 {
  width: 25%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-4 {
  width: 33.33333%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-5 {
  width: 41.66667%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-6 {
  width: 50%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-7 {
  width: 58.33333%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-8 {
  width: 66.66667%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-9 {
  width: 75%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-10 {
  width: 83.33333%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-11 {
  width: 91.66667%;
}

/* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-12 {
  width: 100%;
}

/* line 55, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-0 {
  right: auto;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-1 {
  right: 8.33333%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-2 {
  right: 16.66667%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-3 {
  right: 25%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-4 {
  right: 33.33333%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-5 {
  right: 41.66667%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-6 {
  right: 50%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-7 {
  right: 58.33333%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-8 {
  right: 66.66667%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-9 {
  right: 75%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-10 {
  right: 83.33333%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-11 {
  right: 91.66667%;
}

/* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-pull-12 {
  right: 100%;
}

/* line 45, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-0 {
  left: auto;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-1 {
  left: 8.33333%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-2 {
  left: 16.66667%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-3 {
  left: 25%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-4 {
  left: 33.33333%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-5 {
  left: 41.66667%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-6 {
  left: 50%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-7 {
  left: 58.33333%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-8 {
  left: 66.66667%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-9 {
  left: 75%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-10 {
  left: 83.33333%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-11 {
  left: 91.66667%;
}

/* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-push-12 {
  left: 100%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-0 {
  margin-left: 0%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-1 {
  margin-left: 8.33333%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-2 {
  margin-left: 16.66667%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-3 {
  margin-left: 25%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-4 {
  margin-left: 33.33333%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-5 {
  margin-left: 41.66667%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-6 {
  margin-left: 50%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-7 {
  margin-left: 58.33333%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-8 {
  margin-left: 66.66667%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-9 {
  margin-left: 75%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-10 {
  margin-left: 83.33333%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-11 {
  margin-left: 91.66667%;
}

/* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
.col-xs-offset-12 {
  margin-left: 100%;
}

@media (min-width: 768px) {
  /* line 27, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-1 {
    width: 8.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-2 {
    width: 16.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-3 {
    width: 25%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-4 {
    width: 33.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-5 {
    width: 41.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-6 {
    width: 50%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-7 {
    width: 58.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-8 {
    width: 66.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-9 {
    width: 75%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-10 {
    width: 83.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-11 {
    width: 91.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-12 {
    width: 100%;
  }

  /* line 55, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-0 {
    right: auto;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-1 {
    right: 8.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-2 {
    right: 16.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-3 {
    right: 25%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-4 {
    right: 33.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-5 {
    right: 41.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-6 {
    right: 50%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-7 {
    right: 58.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-8 {
    right: 66.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-9 {
    right: 75%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-10 {
    right: 83.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-11 {
    right: 91.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-pull-12 {
    right: 100%;
  }

  /* line 45, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-0 {
    left: auto;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-1 {
    left: 8.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-2 {
    left: 16.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-3 {
    left: 25%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-4 {
    left: 33.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-5 {
    left: 41.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-6 {
    left: 50%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-7 {
    left: 58.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-8 {
    left: 66.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-9 {
    left: 75%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-10 {
    left: 83.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-11 {
    left: 91.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-push-12 {
    left: 100%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-0 {
    margin-left: 0%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-1 {
    margin-left: 8.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-2 {
    margin-left: 16.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-3 {
    margin-left: 25%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-4 {
    margin-left: 33.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-5 {
    margin-left: 41.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-6 {
    margin-left: 50%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-7 {
    margin-left: 58.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-8 {
    margin-left: 66.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-9 {
    margin-left: 75%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-10 {
    margin-left: 83.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-11 {
    margin-left: 91.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-sm-offset-12 {
    margin-left: 100%;
  }
}
@media (min-width: 992px) {
  /* line 27, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-1 {
    width: 8.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-2 {
    width: 16.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-3 {
    width: 25%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-4 {
    width: 33.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-5 {
    width: 41.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-6 {
    width: 50%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-7 {
    width: 58.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-8 {
    width: 66.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-9 {
    width: 75%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-10 {
    width: 83.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-11 {
    width: 91.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-12 {
    width: 100%;
  }

  /* line 55, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-0 {
    right: auto;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-1 {
    right: 8.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-2 {
    right: 16.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-3 {
    right: 25%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-4 {
    right: 33.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-5 {
    right: 41.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-6 {
    right: 50%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-7 {
    right: 58.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-8 {
    right: 66.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-9 {
    right: 75%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-10 {
    right: 83.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-11 {
    right: 91.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-pull-12 {
    right: 100%;
  }

  /* line 45, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-0 {
    left: auto;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-1 {
    left: 8.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-2 {
    left: 16.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-3 {
    left: 25%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-4 {
    left: 33.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-5 {
    left: 41.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-6 {
    left: 50%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-7 {
    left: 58.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-8 {
    left: 66.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-9 {
    left: 75%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-10 {
    left: 83.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-11 {
    left: 91.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-push-12 {
    left: 100%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-0 {
    margin-left: 0%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-1 {
    margin-left: 8.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-2 {
    margin-left: 16.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-3 {
    margin-left: 25%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-4 {
    margin-left: 33.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-5 {
    margin-left: 41.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-6 {
    margin-left: 50%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-7 {
    margin-left: 58.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-8 {
    margin-left: 66.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-9 {
    margin-left: 75%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-10 {
    margin-left: 83.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-11 {
    margin-left: 91.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-md-offset-12 {
    margin-left: 100%;
  }
}
@media (min-width: 1200px) {
  /* line 27, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-1 {
    width: 8.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-2 {
    width: 16.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-3 {
    width: 25%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-4 {
    width: 33.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-5 {
    width: 41.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-6 {
    width: 50%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-7 {
    width: 58.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-8 {
    width: 66.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-9 {
    width: 75%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-10 {
    width: 83.33333%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-11 {
    width: 91.66667%;
  }

  /* line 35, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-12 {
    width: 100%;
  }

  /* line 55, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-0 {
    right: auto;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-1 {
    right: 8.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-2 {
    right: 16.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-3 {
    right: 25%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-4 {
    right: 33.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-5 {
    right: 41.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-6 {
    right: 50%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-7 {
    right: 58.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-8 {
    right: 66.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-9 {
    right: 75%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-10 {
    right: 83.33333%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-11 {
    right: 91.66667%;
  }

  /* line 50, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-pull-12 {
    right: 100%;
  }

  /* line 45, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-0 {
    left: auto;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-1 {
    left: 8.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-2 {
    left: 16.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-3 {
    left: 25%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-4 {
    left: 33.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-5 {
    left: 41.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-6 {
    left: 50%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-7 {
    left: 58.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-8 {
    left: 66.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-9 {
    left: 75%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-10 {
    left: 83.33333%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-11 {
    left: 91.66667%;
  }

  /* line 40, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-push-12 {
    left: 100%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-0 {
    margin-left: 0%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-1 {
    margin-left: 8.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-2 {
    margin-left: 16.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-3 {
    margin-left: 25%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-4 {
    margin-left: 33.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-5 {
    margin-left: 41.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-6 {
    margin-left: 50%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-7 {
    margin-left: 58.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-8 {
    margin-left: 66.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-9 {
    margin-left: 75%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-10 {
    margin-left: 83.33333%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-11 {
    margin-left: 91.66667%;
  }

  /* line 60, ../sass-project/sass/bootstrap/mixins/_grid-framework.scss */
  .col-lg-offset-12 {
    margin-left: 100%;
  }
}
/* Start Stylesheet */
/* apply a natural box layout model to all elements */
/* line 93, ../sass-project/sass/screen.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 96, ../sass-project/sass/screen.scss */
html {
  font-size: 62.5%;
}

/* line 99, ../sass-project/sass/screen.scss */
body {
  font-family: proxima-nova, avenir, helvetica, sans-serif;
  background: white;
}

/* line 103, ../sass-project/sass/screen.scss */
a {
  color: #f45757;
}
/* line 105, ../sass-project/sass/screen.scss */
a:visited {
  color: #f45757;
}

/* line 109, ../sass-project/sass/screen.scss */
input, textarea {
  border: 1px solid #b2b2b2;
  border-radius: 2px;
  box-shadow: 0 1px 5px 0 #bababa inset;
  margin-top: 0;
  background: #fff;
}

/* line 116, ../sass-project/sass/screen.scss */
label {
  display: block;
}

/* line 119, ../sass-project/sass/screen.scss */
.hidden {
  display: none;
}

/* line 122, ../sass-project/sass/screen.scss */
#veil {
  width: 100%;
  height: 103%;
  position: absolute;
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3000000,endColorstr=#B3000000);
  zoom: 1;
  z-index: 99;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/* line 133, ../sass-project/sass/screen.scss */
.red {
  color: #f45757;
}

/* line 136, ../sass-project/sass/screen.scss */
.black {
  color: #333333;
}

/* line 139, ../sass-project/sass/screen.scss */
label > span, span.red {
  color: red;
}

/* line 142, ../sass-project/sass/screen.scss */
#page-header {
  margin: 0;
  padding: 0;
  background: #333333;
}
/* line 146, ../sass-project/sass/screen.scss */
#page-header.big {
  height: 30em;
}
/* line 148, ../sass-project/sass/screen.scss */
#page-header.big h1 {
  padding-top: 6em;
  margin: 0 auto;
}
/* line 152, ../sass-project/sass/screen.scss */
#page-header.big #logo {
  max-width: 350px;
}
/* line 156, ../sass-project/sass/screen.scss */
#page-header #header-wrap {
  max-width: 60rem;
  margin: 0 auto;
  padding: 0 1em;
}
/* line 161, ../sass-project/sass/screen.scss */
#page-header h1 {
  padding: 0;
  margin: 0;
}
/* line 169, ../sass-project/sass/screen.scss */
#page-header div#nav-wrap {
  padding: 0;
  margin: 0;
}

/* line 177, ../sass-project/sass/screen.scss */
#header-inner {
  padding: 15px;
  max-width: 60rem;
  margin: 0 auto;
}

/* line 182, ../sass-project/sass/screen.scss */
#logo {
  max-width: 250px;
}
/* line 184, ../sass-project/sass/screen.scss */
#logo a {
  display: block;
}
/* line 187, ../sass-project/sass/screen.scss */
#logo img {
  width: 100%;
  display: block;
}

/* line 192, ../sass-project/sass/screen.scss */
.section-inner {
  max-width: 60rem;
  margin: auto;
  padding: 5rem 1rem 3rem;
  font-size: 1.6em;
}

/* line 198, ../sass-project/sass/screen.scss */
.section-title {
  font-family: chaparral-pro, georgia, serif;
  font-size: 4.3rem;
  font-weight: 100;
  margin: 0;
}

/* line 204, ../sass-project/sass/screen.scss */
.section-title-subhead {
  font-family: proxima-nova, avenir, helvetica, sans-serif;
  font-size: 2.4rem;
  font-weight: 100;
  margin-top: .5em;
}

/* line 210, ../sass-project/sass/screen.scss */
.text {
  font-weight: 400;
  line-height: 1.5;
}
/* line 213, ../sass-project/sass/screen.scss */
.text.black {
  color: #4c4c4c;
}

/* line 217, ../sass-project/sass/screen.scss */
.center-divider {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #f45757;
  margin: 1em auto;
  padding: 0;
  width: 100px;
}

/* line 226, ../sass-project/sass/screen.scss */
.sidebar-title {
  font-family: chaparral-pro, georgia, serif;
  color: #f45757;
}
